@charset "UTF-8";
/* CSS Document */
/*=======================================
	reset css
//	※これはgpのCSSとの干渉を考え変更なしでこのまま使用
=======================================*/
html {
  font-size: 62.5%; }

body, div, section, aside, header, footer, nav, main, pre, p, a, img, form, fieldset, input, textarea, select, option, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, table, th, td, embed, object, figure {
  margin: 0;
  padding: 0;
  box-sizing: border-box; }

ul, ol {
  list-style: none; }

body {
  width: 100%;
  height: 100%;
  font-family: YuGothic,"Yu Gothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","ＭＳ Ｐゴシック",sans-serif;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  line-height: 1.5;
  position: relative;
  color: #000000 !important; }

/*p {
	text-align: center;
}*/
/*=======================================
	common
//	※共通パーツ
=======================================*/
.cota-noneSp {
  display: block; }
@media screen and (max-width: 575.98px) {
  .cota-noneSp {
    display: none; } }

.cota-nonePc {
  display: none; }
@media screen and (max-width: 575.98px) {
  .cota-nonePc {
    display: block; } }

/* sp-only
----------------------------------------------- */
.pc-only {
  display: block; }
@media screen and (max-width: 575.98px) {
  .pc-only {
    display: none; } }

.sp-only {
  display: none; }
@media screen and (max-width: 575.98px) {
  .sp-only {
    display: block; } }

/*=======================================
	login
=======================================*/

body {
  height: 100%;
  background-image: url("bg_login.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-color: #dedad4;
  background-size: contain; }
/* @media screen and (max-width: 991.98px) {
  body {
    background-position: left center; } } */
@media screen and (max-width: 575.98px) {
  body {
    color: #666;
    background-image: none; 
  } 
  }

.cota-login-wrap {
  margin: 32px auto 0;
  padding-bottom: 32px;
  width: 100%; }

.cota-login-wrap-inner {
  width: 92%;
  max-width: 512px;
  margin: 0 auto; }

.cota-login-receipt {
  background-color: rgba(255, 255, 255, 0.8);
  box-shadow: 0px 4px 4px 0 rgba(0, 0, 0, 0.25);
  padding: 32px 0;
  margin-bottom: 16px; }
@media screen and (max-width: 575.98px) {
  .cota-login-receipt {
    background-color: #FFFFFF;
    padding: 28px 0 40px;
    box-shadow: 0px 5px 10px 0 rgba(0, 0, 0, 0.05); } }

/* login-logo,login-title,login-read
----------------------------------------------- */
.cota-login-logo img {
  width: 178px; }
@media screen and (max-width: 575.98px) {
  .cota-login-logo img {
    width: 145px; } }

.cota-login-title {
  margin-bottom: 16px;
  background-color: #005BAC;
  height: 56px;
  line-height: 56px;
  font-size: 32px;
  color: #FFFFFF;
  font-weight: normal;
  text-align: center; }
@media screen and (max-width: 575.98px) {
  .cota-login-title {
    font-size: 21px;
    height: 48px;
    line-height: 48px; } }

#wrapper p.cota-login-read {
  margin: 16px 0;
  font-size: 16px; }
@media screen and (max-width: 575.98px) {
  #wrapper p.cota-login-read {
    margin: 24px 10px 16px;
    font-size: 14px;
    text-align: center; } }
#wrapper p.cota-login-read span {
  font-size: 16px;
  color: #005BAC; }
@media screen and (max-width: 575.98px) {
  #wrapper p.cota-login-read span {
    font-size: 14px; } }

.cota-login-mov {
  display: block;
  position: relative;
  width: 100%;
  padding-top: 56.3%;
  margin-bottom: 20px;
  border-top: 2px solid #005BAC;
  border-bottom: 2px solid #005BAC; }
@media screen and (max-width: 575.98px) {
  .cota-login-mov {
    margin-bottom: 16px; } }
.cota-login-mov iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important; }

.cota-login-periodEnds-title {
  width: 100%;
  color: #ff0000;
  padding: 4px 10px;
  margin: 16px 0 16px;
  background: #FFE5E5;
  text-align: center;
  font-size: 20px; }
@media screen and (max-width: 575.98px) {
  .cota-login-periodEnds-title {
    font-size: 18px; } }

#wrapper p.cota-login-periodEnds-txt {
  margin: 16px 0 0;
  font-size: 16px; }

.cota-login-periodEnds-list {
  border-top: 1px solid #005BAC;
  border-bottom: 1px solid #005BAC;
  width: 80%;
  margin: 16px auto 0;
  padding: 16px 0; }
.cota-login-periodEnds-list li {
  color: #005BAC;
  list-style: disc;
  list-style-position: inside; }

  @media screen and (max-width: 420px) {
    body{
      background-position: right center;
    }  
  } 

/* login-form
----------------------------------------------- */
#code_form {
  margin: 24px 0 0;
  padding-bottom: 0; }
@media screen and (max-width: 575.98px) {
  #code_form {
    margin: 26px 0 0; } }

#wrapper p.cota-login-form-txt {
  font-size: 16px; }
@media screen and (max-width: 575.98px) {
  #wrapper p.cota-login-form-txt {
    font-size: 12px;
    margin: 0 10px;
    text-align: center; } }

#wrapper p.error {
  width: 100%;
  color: #ff0000;
  padding: 4px 10px;
  margin: 0 0 10px;
  background: #FFE5E5;
  text-align: center;
  font-size: 20px; }
@media screen and (max-width: 575.98px) {
  #wrapper p.error {
    font-size: 18px; } }

#code_form .code {
  margin: 16px 0 40px;
  padding-bottom: 0; }
@media screen and (max-width: 575.98px) {
  #code_form .code {
    margin: 24px 0 32px; } }

#code_form .code input[type=text] {
  display: inline;
  vertical-align: middle;
  width: 94px;
  height: 36px;
  line-height: 36px;
  border: 1px solid #CCCCCC;
  font-size: 22px;
  text-align: center;
  border-radius: 5px; }
@media screen and (max-width: 575.98px) {
  #code_form .code input[type=text] {
    width: 21%;
    max-width: 70px;
    height: 30px;
    line-height: 30px;
    font-size: 18px; } }

#wrapper .loginWrap #login_btn {
  display: block;
  width: 320px;
  height: 65px;
  margin: 0 auto;
  padding: 0;
  background-color: #FFFFFF;
  line-height: 65px;
  font-size: 20px;
  color: #005BAC;
  font-weight: bold;
  letter-spacing: normal;
  border: 1px solid #005BAC;
  text-align: center;
  border-radius: 10px;
  text-decoration: none;
  position: relative;
  box-sizing: border-box;
  transition: 0.3s ease-in-out; }
@media screen and (max-width: 575.98px) {
  #wrapper .loginWrap #login_btn {
    max-width: 304px;
    width: 98%;
    height: 56px;
    line-height: 56px;
    font-size: 16px; } }

  #wrapper .loginWrap #login_btn svg {
    position: absolute;
    top: 50%;
    left: 30%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    width: 9px;
    height: auto;
    fill: #005BAC;
    margin-right: 12px;
    vertical-align: middle;
    transition: 0.3s ease-in-out;
  }
  @media screen and (max-width: 575.98px) {
    #wrapper .loginWrap #login_btn svg {
      width: 7.5px;
      left: 33%; } }
    #wrapper .loginWrap #login_btn:hover svg {
      fill: #FFFFFF;
    }

    /* #wrapper .loginWrap #login_btn i.fa-caret-right { 
      font-family: 'FontAwesome'; 
      margin: 0 12px 0 0;
      font-size: 20px;
    } */
/* #wrapper .loginWrap #login_btn i {
  margin: 0 12px 0 0;
  font-size: 20px; }
@media screen and (max-width: 575.98px) {
  #wrapper .loginWrap #login_btn i {
    margin: 0 14px 0 0;
    font-size: 16px; } } */
    #login_btn::after{
      display: none;
    }
#wrapper .loginWrap #login_btn:hover {
  background-color: #005BAC;
  color: #FFFFFF;
  opacity: 1;
}

.cota-login-form-warning ul {
  width: 320px;
  margin: 32px auto 0; }
.cota-login-form-warning ul li {
  font-size: 12px;
  color: #ff0000;
  text-indent: -1em;
  padding-left: 1em; }
@media screen and (max-width: 575.98px) {
  .cota-login-form-warning ul {
    width: auto;
    margin: 16px 10px 0; } }

#wrapper p.code_form_applied {
  color: #ff0000;
  font-weight: bold;
  font-size: 16px;
  margin-top: 16px;
  margin-bottom: 0; }

/* login-footer
----------------------------------------------- */
.cota-login-footer {
  background-color: rgba(255, 255, 255, 0.8);
  box-shadow: 0px 4px 4px 0 rgba(0, 0, 0, 0.25);
  margin: 20px 0;
  padding: 32px 0;
  text-align: center; }
@media screen and (max-width: 575.98px) {
  .cota-login-footer {
    margin: 24px 0;
    padding: 32px 0 40px;
    background-color: #FFFFFF;
    box-shadow: 0px 5px 10px 0 rgba(0, 0, 0, 0.05); } }
.cota-login-footer a {
  text-decoration: none;
  transition: 0.3s ease-in-out; }
.cota-login-footer a:hover {
  opacity: 0.6; }

.cota-login-footer-txt {
  margin: 0 0 22px; }
@media screen and (max-width: 575.98px) {
  .cota-login-footer-txt {
    margin: 0 0 16px; } }
.cota-login-footer-txt span {
  font-size: 16px;
  font-weight: 700; }
@media screen and (max-width: 575.98px) {
  .cota-login-footer-txt span {
    background-color: #FFFFFF; } }

.cota-login-info dt {
  font-size: 16px;
  line-height: 100%;
  margin: 0 0 10px; }
@media screen and (max-width: 575.98px) {
  .cota-login-info dt {
    margin: 0 0 16px; } }
.cota-login-info dd ul li.tell {
  width: 280px;
  margin: 0 auto 24px;
  font-size: 24px; }
.cota-login-info dd ul li.tell span {
  font-size: 12px;
  padding: 0 0 0 10px; }
.cota-login-info dd ul li.tell a[href^="tel:"] {
  font-size: 24px !important;
  color: inherit;
  text-decoration: none;
  pointer-events: none; }
@media screen and (max-width: 575.98px) {
  .cota-login-info dd ul li.tell a[href^="tel:"] {
    pointer-events: auto; } }
@media screen and (max-width: 575.98px) {
  .cota-login-info dd ul li.tell {
    line-height: 100%;
    max-width: 280px;
    width: 98%; } }

.cota-login-footer-contact {
  display: block;
  margin: 34px auto 0;
  width: 320px;
  height: 50px;
  line-height: 50px;
  background-color: #000000;
  color: #FFFFFF;
  font-size: 16px;
  font-weight: bold;
  border-radius: 10px; }
@media screen and (max-width: 575.98px) {
  .cota-login-footer-contact {
    max-width: 302px;
    width: 98%;
    margin: 24px auto 0; } }
.cota-login-footer-contact::before {
  background: transparent;
  content: '\f0e0';
  font-family: FontAwesome;
  font-size: 24px;
  margin: -1px 16px 0 0;
  vertical-align: middle;
  display: inline-block;
  vertical-align: top; }
.cota-nolink {
  color: inherit;
  font-size: inherit;
  text-decoration: none;
  cursor: default; }
.cota-login-footer a.cota-nolink:hover {
  opacity: 1; }
  /* インターネットでのお問い合わせボタン追加 */
  .cota-login-footer .contact__btn{
    background: #005BAC;
    color: #FFFFFF;
    font-size: 15px;
    padding: 10px 0;
    border-radius: 25px;
    margin-top: 20px;
    display: block;
    font-weight: bold;
    max-width: 265px;
    margin: 24px auto 0 auto;
  }
  @media screen and (max-width: 575.98px) {
  .cota-login-footer .contact__btn{
    font-size: 14px;
    max-width: 245px;
  }
  }
/* cota-login.css */
